<div class="predefined-list">
    <a class="button primary--border rounded-50" routerLink="/volume/search/Thriller">Thriller</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Mystery">Mystery</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Romance">Romance</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Fiction">Fiction</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Fantasy">Fantasy</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Sci-Fi">Sci-Fi</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Horror">Horror</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Comics">Comics</a>
    <a class="button primary--border rounded-50" routerLink="/volume/search/Novel">Novel</a>
</div>
